1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

New plesk8 updates on ftp site

Discussion in 'Plesk for Linux - 8.x and Older' started by web-vision, Mar 31, 2006.

  1. web-vision

    web-vision Guest

    0
     
    31.03.2006 15:46:00 - also available via plesk autoupdate
     
  2. ttucker

    ttucker Guest

    0
     
    I was sooo excited untill....

    ===> Installing Qmail server
    Configuring Qmail...
    Trying to generate SSL certificates for TLS sessions... done Trying to register service qmail... using /sbin/chkconfig done Trying to start Qmail services... done Trying to register service qmail... using /sbin/chkconfig done Shutting down kernel logger: [ OK ] Shutting down system logger: [ OK ] Starting system logger: [ OK ] Starting kernel logger: [ OK ] Install package psa-courier-imap-add Install package psa-locale-base-en-US
    error: Failed dependencies:
    psa-locale-base = 7.5.4 is needed by (installed) psa-7.5.4-fc2.build75050824.12 Error while execute command rpm -U /root/psa/PSA_8.0.0/dist-rpm-FedoraCore-2-i386/base/psa-locale-base-en-US-8.0.0-fc2.build80060331.13.noarch.rpm
    ERROR: error while executing RPM


    ---
    Plesk autoinstaller.


    I am not sure what happened here. I'll be it is from my prevoius failed install. Anybody know how I should proceed?

    Thanks! And thanks for all of the Hard Work SWsoft!
     
  3. ttucker

    ttucker Guest

    0
     
    I ran another update for S and G's

    Download file versions.inf3: 18%..100% done Download file PSA_8.0.0/plesk-8.0.0-fc2-i386.inf3: 100% done Checking for system installed packages...done.
    Check for components installation status Reading system installed packages...done.
    Download file plesk-8.0.0-fc2-i386.hdr.gz: 32%..59%..89%..100% done Download file plesk-8.0.0-fc2-i386.hdr.gz: 19%..52%..84%..100% done Resolve components There are some also needed components will installed too: 'autoinstaller'
    Get Plesk product packages.
    Get system update packages.
    Start packages installation
    Install package psa-locale-base-en-US
    error: Failed dependencies:
    psa-locale-base = 7.5.4 is needed by (installed) psa-7.5.4-fc2.build75050824.12 Error while execute command rpm -U /root/psa/PSA_8.0.0/dist-rpm-FedoraCore-2-i386/base/psa-locale-base-en-US-8.0.0-fc2.build80060331.13.noarch.rpm
    ERROR: error while executing RPM


    ---
    Plesk autoinstaller.

    That was the whole email that I got..... I'm lost..
     
Loading...